@charset "utf-8";
/*
  Sportstar Styling
  ----------------------
*/
html {
  overflow-y: scroll;
}
body {
  font-weight: 400;
  font-size: 14px;
  text-rendering: auto;
  line-height: 1.42857143;
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: grayscale;
  font-family: 'Poppins';
}
a {
  -webkit-transition: all ease .4s;
  -ms-transition: all ease .4s;
  transition: all ease .4s;
}
a:focus {
  outline: none;
  outline-offset: 0;
}
a:hover, a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  padding-bottom: 10px;
  margin: 0;
  line-height: 1.42857143;
  font-family: 'Poppins';
  font-weight: 800;
}
.hndu-table-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap.bottom {
  vertical-align: bottom;
}
.hndu-align-wrap.top {
  vertical-align: bottom;
}
.hndu-table-row {
  display: table-row;
  vertical-align: top;
  width: 100%;
}
.text-italic {
  font-style: italic;
}
.textright {
  text-align: right;
}
.textcenter {
  text-align: center;
}
/* Sportstar Theme Browsers Selection Background */
::selection {
  background: #796eff;
  color: #ffffff;
}
::-webkit-selection {
  background: #796eff;
  color: #ffffff;
}
::-moz-selection {
  background: #796eff;
  color: #ffffff;
}
::-o-selection {
  background: #796eff;
  color: #ffffff;
}
::-ms-selection {
  background: #796eff;
  color: #ffffff;
}
/* Sportstar Buttons */
.hndu-btn {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  max-width: 320px;
  padding: 15px 20px;
  color: #1e1e1e;
  background: #ffe334;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-align: center;
  position: relative;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  box-shadow: none;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.hndu-btn:hover, 
.hndu-btn:focus {
  background: #f5d71b;
  color: #1e1e1e;
}

/* Owl Carousel Slider */
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: unset;
  -moz-user-select: unset;
  -ms-user-select: unset;
  user-select: unset;
}
.owl-carousel .owl-prev, 
.owl-carousel .owl-next, 
.owl-carousel .owl-dot {
  cursor: pointer;
}
.owl-carousel .owl-dots {
  padding-top: 0;
  text-align: center;
  width: 100%;
  position: absolute;
  top: -35px;
}
.owl-carousel button.owl-dot {
  display: inline-block;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  margin: 0 2.5px;
  background: #d7dbde;
  text-indent: -999px;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.owl-carousel button.owl-dot.active {
  background: #186aa5;
  width: 17px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  left: -92px;
  width: 42px;
  height: 42px;
  background: #ffffff;
  border: 2px solid #d5d5d5;
  outline: none;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: -92px;
}
.owl-drag .disabled {
  display: none;
}
.slider-no-current {
  display: none;
  padding-top: 46px;
}
.current-no:after {
  content: "/"
}
.owl-nav button.owl-prev:hover, .owl-nav button.owl-next:hover {
  color: #ffffff;
}
.owl-nav button.owl-prev:before, .owl-nav button.owl-next:before {
  font: normal normal normal 16px/normal FontAwesome;
  letter-spacing: -0.2px;
  text-rendering: auto;
  content: "\f104";
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: grayscale;
}
.owl-nav button.owl-next:before {
  content: "\f105";
}

/*Page*/
.hndu-main-wrap {
  background-image: linear-gradient(to bottom, #e3fdfa, #eeeff9);
  padding-bottom: 36px;
}
.hndu-welcome-wrap {
  display: block;
  margin: 0 auto;
  max-width: 520px;
  text-align: center;
}
.hndu-logo {
  padding: 40px 0 30px;
}
img.white-logo {
  display: none;
}
.hndu-section-title {
  padding: 15px 0px 10px;
}
.hndu-section-title h2 {
  font-size: 32px;
  color: #10182f;
  text-transform: uppercase;
}
.hndu-section-title p {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #707070;
  line-height: 1.56;
  letter-spacing: 0.03px;
}
.hndu-slider {
  background: #ffffff;
  border-radius: 10px;
  padding: 45px 50px;
  position: relative;
}
.slider-content h3 {
  font-size: 20px;
  padding: 15px 0;
  color: #10182f;
}
.slider-content p {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1.79;
  letter-spacing: 0.03px;
  color: #707070;
}
.hndu-btn-wrap {
  margin: 5px 0 10px;
  display: inline-block;
  width: 100%;
}
a.hndu-link {
  color: #1e1e1e;
  font-size: 15px;
  text-decoration: underline;
  cursor:pointer;
}
a.hndu-link:hover {
  color: #ffe334;
}
/* Price Wrap */
.hndu-price-wrap {
  background: #fff7ec;
  border: 1px solid #ffe3b2;
  border-radius: 15px;
  max-width: 320px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 6px 0 10px;
}
.hndu-price-wrap p, .hndu-price-wrap span {
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 0 5px;
}
.hndu-price-wrap p {
  color: #1e1e1e;
  font-weight: 600;
  font-size: 16px;
}
.hndu-price-wrap span.reg-price {
  font-family: Montserrat;
  font-size: 21px;
  text-decoration: line-through;
}
.hndu-price-wrap span.sale-price {
  font-size: 25px;
  font-family: Montserrat;
  font-weight: bold;
}